﻿a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label span{margin-right:.25em}


.aside-icon:before,
.audio-icon:before,
.author-icon:before,
.category-icon:before,
.clock-icon:before,
.comments-icon:before,
.edit-icon:before,
.gallery-icon:before,
.image-icon:before,
.link-icon:before,
.quote-icon:before,
.tags-icon:before,
.video-icon:before,
.quote-content:before,
.quote-content:after {
	font-family:'FontAwesome';
	margin:0;
	border: 1px solid;
    border-radius: 50%;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    line-height: 21px;
    text-align: center;
    width: 20px;
}


.clock-icon:before {
	content:"\f017";
}

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }
#logo{margin:12px 0}

#header_info div.langs {float: right;}

#header_info div.langs ul li a{font-size: 12px;padding: 30px 8px 5px !important;}

#header_info div.langs ul {float: left;}

#header_info div.langs ul li{float: left;}

#header_info div.langs ul li.selected a {background-color: #AF135C;}

#header_info div.langs ul li a:hover{background-color: #E7E7E7;text-decoration:none;color: #000;}

#header_info div.langs ul li.selected a:hover{background-color: #AF135C;;text-decoration:none;color: #fff;cursor: default;}

.smh{
	display:none!important;
}

#sideFix .smh{
display: none!important;
}

.main-menu-box {
  padding-left: 0;
  font-size: 20px;
  margin-bottom: 25px;
  display: flex;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.sidebar #recent-tab-1 .posts-list li,
.sidebar #recent-tab-2 .posts-list li,
.sidebar #recent-tab-3 .posts-list li {
	border-bottom: 1px solid #d9d9d9;
	padding: 10px 0 0 0;
}


.sidebar #recent-tab-1 .posts-list li:last-child,
.sidebar #recent-tab-2 .posts-list li:last-child,
.sidebar #recent-tab-3 .posts-list li:last-child { border-bottom:0px solid #d9d9d9!important; }


.td_uid_16_5d22a7bef2111_rand_style{
background-color:rgba(179,212,219,0) !important;
}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}

.builder-module-block-outer-wrapper {
	margin-left: 0;
	margin-right: 0;
	min-height: 1px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

#ie6 .builder-module-block-outer-wrapper {
	overflow: hidden !important;
}






#ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
	display: inline;
	overflow: hidden;
	overflow-y: visible;
}
body.responsive-ready.module-products .bwrap{display:block !important}
body.responsive-ready.module-products .bwrap #searchForm{display:none}
.featured-videos-title{display:inline-block;font-weight:700;font-family:"Source Sans Pro",sans-serif;font-size:17.5px;margin-top:0;margin-bottom:0;color:#fff}
.advisor-website .featured-videos-title{font-family:Roboto,sans-serif}
.advisor-website .sponsor-bg .featured-videos-title,.advisor-website .sponsor-bg .featured-videos-title a{color:#000}
.featured-videos-title--thin{font-weight:400}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.zero-height{height:0!important}

.input-search {
  float: right;
  margin: 2px 46px 0px 0px;
  width: 247px;
  height: 18px;
  border: 1px solid #cbcbcb;
  border-top-width: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #ffffff;
  position: relative;
}
#page{width:100%;margin:0 auto}
.unsupported-browser{background-color:#e15b00;position:fixed;bottom:0;width:100%;z-index:999999}


.angle{margin-top:-11px; margin-left:15px;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:73px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:73px}
#logo{max-height:96%}
.et_pb_svg_logo #logo{height:96%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:52px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:52px}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;}
#block-52 p.copyright{text-align:right;color:#C90813;}

.main {
  float:left;
  width:55%;
  padding:0px 20px 0px 20px;
  background-color:#ffffff;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


.sub-heading {
	margin-top: 20px;
}





.sub-heading,
.content-section {
	font-weight: 300;
}

.intro-features .text h3{color:#fff;font-size:20px;padding-bottom:5px;}

.intro .intro-features {
	-webkit-transform: translateY(-120px);
					transform: translateY(-120px);
}

.intro .intro-features .icon-block {
	opacity: 0;
	-webkit-transform: translateX(50px);
					transform: translateX(50px);
	-webkit-transition: opacity .5s, -webkit-transform .5s;
					transition: opacity .5s, transform .5s;
}

.intro.transformed .intro-features .icon-block {
	opacity: 1;
	-webkit-transform: translateX(0);
					transform: translateX(0);
}

	.intro .intro-features,
	.intro .scroll-more,
	.intro .download {
		display: none;
	}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.icon-star:before{content:"\f005"}
.icon-star-empty:before{content:"\f006"}
.icon-star-half:before{content:"\f089"}
.account-bar,.header__content--right{text-align:right}
.header__content{width:calc(50% - 90px)}
.header__content--left,.header__content--right{display:none}

.row_inner,
.tb-column-inner,
.themify_builder .module,
.module_row, .module_subrow{
    position:relative;
}


.subrow_inner,
.row_inner,
.module_subrow,
.tb-column-inner,
.tb_module_front,
.tb_state_highlight,
.themify_builder .col-full{
    width:100%;
    box-sizing:border-box;
}
.footer-left{display:inline-block;float:left;width:50%;padding:0px 15px}
.site-footer .top-bar .brands-container .brand-img{max-width:100px;padding:10px;-webkit-flex-basis:33.33%;flex-basis:33.33%}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.calendar-empty{font-size:1px;line-height:1px;}
.calendar-calendar .month-view .full td.single-day .calendar-empty,.calendar-calendar .month-view .full td.single-day.empty,.calendar-calendar .month-view .full td.date-box.empty{background:#F4F4F4;}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}

.et_divi_builder #et_builder_outer_content .et_pb_widget_area .widget_nav_menu .menu {
  font-family: inherit;
}

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }


.three-box-content, .three-box-icon{
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
}


.three-box-content{
    width: 76%;
    padding: 0 10px;
    float: left;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.pad {
width:225px;
}

#mobile_nav2 {
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease-in;
	-webkit-transition: all 1s;
	transition: all 1s;
	
}

.nav_items2{
	width: 100%;
}

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.container-fluid {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    -webkit-border-radius: 6px;
    -moz-border-radius   : 6px;
    border-radius        : 6px;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left : 60px;
    }


.navbar-default .container-fluid {
    padding: 0;
    width  : 100%;
}
.form .f-item{margin:10px 0}
.form .f-item textarea,.form .f-item input[type=text],.form .f-item input[type=email],.form .f-item input[type=tel]{border:none;background:#fff;padding:6px;font-size:17px;border-radius:5px;width:100%;height:38px}
.form .f-item textarea:focus,.form .f-item input[type=text]:focus,.form .f-item input[type=email]:focus,.form .f-item input[type=tel]:focus{box-shadow:1px 2px 3px rgba(0,0,0,0.08) inset}
.form .f-item textarea{height:72px}
.form .f-item input.wpcf7-quiz{width:46px;text-align:center}
.form .f-item .left{float:left;padding-right:5px}
.form .f-item .right{float:right;padding-left:5px}
.form .f-item .w-50{width:50%}
.form .f-item .checkbox-subscribe{top:7px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }

                    #mw_board_group_1 .mw_board_group_1_content.movie_jp { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_eu { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_ect { display:none; }
.section_one .section1_box .card_plat .card_detail{font-weight:400;color:#4f5362;font-size:15px;margin-top:15px;line-height:23px}
.section_seven .card_plat .card_detail{text-align:left;margin-top:15px}
.wbox-content-main-col .number{display: inline-block}
.wbox-content-main-col a:hover .number{background-color: #43aaff;border: 2px solid #43aaff}
.wbox-content-main-col ul{padding-left: 16px}
.wbox-content-main-col ul.pagination{padding-left: 0}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

.esi_text {
    padding: 20px;
    display: block;
    left: 150px;
    position: relative;
    float: left;
    width: 60%;
    z-index: 0;
    background: white;
    opacity: 0.9;
	min-height: 150px;
}
.aligncenter{display:block;margin:0 auto}

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

#fancy_login_dim_screen{position:fixed;top:0;left:0;height:100%;width:100%;display:none;}
